Skip to content

@arcticicestudio arcticicestudio released this Apr 29, 2017


2017-04-29

Please note that the minimal version for this theme is now >=1.13.0 due to the Atom theme API change!

Improvements

❯ Migrated to the new Atom theme API.
Starting from Atom version 1.13, the contents of atom-text-editor elements are no longer encapsulated within a shadow DOM boundary.
This means the :host and ::shadow pseudo-selectors should be completely removed and all syntax selectors should be prepended with syntax--.
To prevent breakage with existing style sheets, Atom will automatically upgrade selectors for versions less or equal to 1.12. (@arcticicestudio, #14 PR #15, bf12b87)


The full changelog ist available here

Assets 2
You can’t perform that action at this time.